body	{
	font-family: arial;
	font-size: 12px;
	margin: 0;
	background-color: #d3d3d3;
	color: #253348;
	font-size: 12px;
	padding: 0;
}
.clearboth, .clear-both	{
	clear: both;
	height:0;
	font-size: 0;
	line-height: 0;
}
img, form	{
	border: 0;
	margin: 0;
	padding: 0;
}
.boldtext	{
	font-weight: bold;
}
.italics	{ font-style: italic; }

#page-dark-wrapper {
	position: absolute;
	z-index: 998;
	background: #000000;
	filter: alpha(opacity=60);
	opacity:.60;
	-khtml-opacity:.60;
	display: none;
	top: 0px;
	left: 0px;
}

#message-box {
	margin: 0px auto;
	position: absolute; 
	z-index: 999;
	text-align: center;
	display: none;
	top: 40%;
	left: 0px;
}

#message-box-inner {
	background-color: #ffffff;
	margin: auto;
	width: 430px;
 	min-height: 80px;
	height: auto !important;
	height: 80px;
	border: 4px solid #525252;
	padding: 15px 0px 15px 0px;
	text-align: center;
	top: -60%;
}	

#message-box-content {
	font-size: 18px;
	color: #000000; 
	margin: 0px 5px 0px 5px;
}

#kwm-ajax {
	display: none;
}

#outernew	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/bodybg.jpg');
	background-repeat: repeat-x;
}	
#wrapper	{
	margin: 0 auto 0 auto;
	width: 895px;
	position: relative;
}
#wrapper-backend {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}
#headerwrapper	{

	background-repeat: no-repeat;
	margin: 0 auto 0 auto;
	background-position: center 0;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/headerwrapperbg.jpg');
}
#header, #headerhome	{
	width: 945px;
	height: 131px;
	position: relative;
	margin: 0 auto 0 auto;
	background-position: center 0;
}
#headerhome	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/header.jpg');
}
#header	{
	background-image: url('images/intheader.jpg');
}


#yahoo	{
	position: absolute;
	top: 13px;
	left: 775px;
	width: 128px;
	height: 68px;
} 
#header-backend	{
	width: 980px;
	height: 131px;
	margin-top: 4px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/header-backend-wide.jpg');
}
#logo	{
	width: 293px;
	height: 86px;
	float: left;
	margin-left: 25px;
}
#topnav	{
	color: #000000;
	font-weight: bold;
	padding: 10px 0 0 347px;
	list-style-type: none;
	margin: 0;
	display: block;
}
#topnav li	{
	display: inline;
	float: left;
	height: 16px;
	text-align: center;
	margin: 0;
	padding: 0 10px 0 10px;;
}

#topnav12	{
	width: 252px;
}
#topnav a	{
	color: #ffffff;
	text-decoration: none;
	display: inline;
}
#topnav li a:hover	{
	color: #fc7803;
}
#maintop	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/maintop.jpg');
	width: 895px;
	height: 16px;
	font-size: 0;
	line-height: 0;
	background-repeat: no-repeat;
	background-position: 3px 0;
}
#maintop2	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/maintop2-wide.jpg');
	width: 980px;
	height: 12px;
	font-size: 0;
	line-height: 0;
}
#maintop-login {
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/maintop-login.jpg');
	width: 980px;
	height: 12px;
	font-size: 0;
	line-height: 0;
}
#mainarea	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/mainarea3.gif');
	padding: 10px 15px 0 12px;
 	min-height: 500px;
	height:auto !important;
	height:500px;
	font-size: 12px;
	width: 868px;
	position: relative;

}
#mainarea2	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/mainarea2-wide.jpg');
	padding: 0 15px 0 12px;
 	min-height: 500px;
	height:auto !important;
	height:500px;
	font-size: 12px;
	width: 953px;
	position: relative;
}
#mainarea-login	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/mainarea-login.jpg');
	padding: 0 15px 0 12px;
 	min-height: 500px;
	height:auto !important;
	height:500px;
	font-size: 12px;
	width: 953px;
	position: relative;
}
#maininner	{
	width: 828px;
	margin: 0 10px 0 30px;
}
#maintitle	{
	width: 851px;
	height: 44px;
}
#features	{
	width: 700px;
	height: 99px;
	display: block;
	margin-bottom: 10px;
}

.features-message	{
	color: #1f477f;
}
#conditions-rewards	{
	width: 759px;
	height: 38px;
	margin: 25px 0 0 2px;
	display: block;
}
#promobox1	{
	width: 361px;
	height: 401px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/promoboxbg.jpg');
	float: left;
	display: inline;
	margin: 10px 31px 0 0;
	padding: 0 18px 0 18px;
	color: #000000;
}
#promobox1 h3	{
	margin: 13px 0 0 0;
	padding: 0;
	color: #3e7103;
	font-size: 14px;
}
#promobox2	{
	width: 361px;
	height: 401px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/promoboxbg.jpg');
	float: left;
	display: inline;
	margin: 10px 0 0 0;
	padding: 0 18px 0 18px;
	color: #000000;
}
#promobox2 h3	{
	margin: 13px 0 0 0;
	padding: 0;
	color: #3160a3;
	font-size: 14px;
}
#example-promotions	{
	margin: 49px 0 0 0;
	width: 370px;
	height: 37px;
	display: block;
}
#examplebox	{
	width: 828px;
	height: 303px;
	position: relative;
}
#example1	{
	position: absolute;
	top: 26px;
	left: 281px;
	font-weight: bold;
	width: 108px;
	height: 32px;
	font-size: 13px;
}
#example2	{
	position: absolute;
	top: 90px;
	left: 281px;
	font-weight: bold;
	width: 108px;
	height: 32px;
	font-size: 13px;
	color: #ffffff;
}
#example3	{
	position: absolute;
	top: 196px;
	left: 281px;
	font-weight: bold;
	width: 108px;
	height: 32px;
	font-size: 13px;
}
#example4	{
	position: absolute;
	top: 261px;
	left: 281px;
	font-weight: bold;
	width: 108px;
	height: 32px;
	font-size: 13px;
	color: #ffffff;
}
#example5	{
	position: absolute;
	top: 26px;
	left: 714px;
	font-weight: bold;
	width: 108px;
	height: 32px;
	font-size: 13px;
}
#example6	{
	position: absolute;
	top: 90px;
	left: 714px;
	font-weight: bold;
	width: 108px;
	height: 32px;
	font-size: 13px;
	color: #ffffff;
}
#example7	{
	position: absolute;
	top: 196px;
	left: 714px;
	font-weight: bold;
	width: 108px;
	height: 32px;
	font-size: 13px;
}
#example8	{
	position: absolute;
	top: 261px;
	left: 714px;
	font-weight: bold;
	width: 108px;
	height: 32px;
	font-size: 13px;
	color: #ffffff;
}
#additional-features	{
	margin: 32px 0 15px 0;
	width: 344px;
	height: 29px;
	display: block;
}
#exemptions-manage	{
	width: 771px;
	height: 38px;
	display: block;
	margin: 46px 0 10px 3px;
}

#promobox3	{
	width: 361px;
	height: 239px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/promoboxsmallbg.jpg');
	float: left;
	display: inline;
	margin: 10px 33px 0 0;
	padding: 0 18px 0 18px;
	color: #000000;
}
#promobox3 h3	{
	margin: 13px 0 0 0;
	padding: 0;
	color: #3e7103;
	font-size: 14px;
}
#promobox4	{
	width: 361px;
	height: 239px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/promoboxsmallbg.jpg');
	float: left;
	display: inline;
	margin: 10px 0 0 0;
	padding: 0 18px 0 18px;
	color: #000000;
}
#promobox4 h3	{
	margin: 13px 0 0 0;
	padding: 0;
	color: #3160a3;
	font-size: 14px;
}
#examples	{
	width: 828px;
	display: block;
	height: 303px;
}
#aboutus	{
	height: 36px;
	display: block;
	margin: 0 0 15px 0;
}
#aboutbox	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/aboutbox.jpg');
	width: 808px;
	height: 198px;
	margin-left: auto;
	margin-right: auto;
	padding: 18px 20px 0 15px;
}
#aboutbox h1	{
	color: #3160a3;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding: 0;
}
#aboutkingweb	{
	float: right;
	width: 173px;
	height: 68px;
	margin: 2px 10px 0 0;
}
#pricing	{
	width: 866px;
	height: 153px;
	margin: 0 0 0 2px;
	display: block;
}
#pricebox	{
	width: 808px;
	height: 177px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/pricebox2.jpg');
	padding: 180px 20px 0 15px;
	margin-left: auto;
	margin-right: auto;
}
#pricebox .color-red, #pricebox2 .color-red	{
	color: #990000;
}
	
#pricebox span, #pricebox2 span	{
	color: #990000;
	font-weight: bold;
	color: #3f7803;
}
#pricebox h1, #pricebox2 h1	{
	color: #3160a3;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 25px 0;
	padding: 0;
}

#pricebox2	{
	width: 808px;
	height: 177px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/pricebox2.jpg');
	padding: 180px 20px 0 15px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 27px;
}
	



#contactus, #faq	{
	display: block;
	height: 36px;
}
#faq	{
	display: inline;
	height: 36px;
	float: left;
}
#exampletitle	{
	display: block;
	height: 37px;
	margin-left: 10px;
}
#doclinktext	{
	padding: 10px 0 0 0;
	font-weight: bold;
	font-size: 14px;
	text-decoration: underline;
	float: left;
}

#pdficon	{
	text-decoration: none;
	margin: 0 5px 0 230px;
	float: left;
	display: inline;
}
#contactbox	{
	width: 764px;
	height: 195px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/contactbox.jpg');
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 0 0 0 79px;
}
#contactboxnew	{
	width: 764px;
	height: 195px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/contactbox.jpg');
	margin-left: auto;
	margin-right: auto;
	margin-top: 42px;
	margin-bottom: 15px;
	padding: 0 0 0 79px;
}
#contactbox h1, #contactboxnew h1	{
	color: #3160a3;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 0 0;
}

#contactbox p, #contactboxnew p	{
	font-size: 11px;
	margin-top: 20px;
}
#contactbox h3, #contactboxnew h3	{
	color: #170c82;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
#contactbox #email, #contactboxnew #email	{
	margin-top: 25px;
}
#contactbox2	{
	width: 843px;
	height: 420px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/contactbox2.jpg');
	margin-left: auto;
	margin-right: auto;
}
#signupform	{
	width: 843px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/contactbox2.jpg');
	margin-left: auto;
	margin-right: auto;
}
#signupform h1	{
	height: 46px;
	padding: 14px 0 0 15px;
	font-size: 18px;
	color: #153d95;
}
#signupinner	{
	padding: 0 0 20px 40px;

}
#regboxbot	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/regboxbot.jpg');
	height: 17px;
	width: 843px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2px;
}
.contactleft	{
	float: left;
	width: 200px;
	text-align: right;
	padding-right: 5px;
	margin: 0 0 8px 0;
	display: inline;
}
.contactsubmit	{
	color: #153d95;
	font-size: 18px;
	font-weight: bold;
	margin: 15px 0 5px 0;
}
.contactright	{
	float: left;
	width: 400px;
	padding-left: 5px;
	margin: 0 0 8px 0;
	display: inline;
}

.contacttext	{
	float: left;
	width: 230px;
}
.contactinputs, .contactselects	{
	border: solid 1px #000000;
	width: 200px;
}
#contacttextarea	{
	border: solid 1px #000000;
}
.contactinputcost	{
	border: solid 1px #000000;
	width: 100px;
}
.contactradio	{
	width: 20px;
}
.contactinputcontract	{
	border: solid 1px #000000;
	width: 20px;
}
.contactinputcheck	{
	border: 0;
}
.contractleft	{
	float: left;
	width: 30px;
}
.contractright	{
	padding-top: 2px;
	float: left;
	width: 380px;
}
.signupleft	{
	float: left;
	width: 250px;
	display: inline;
	margin: 0 0 4px 0;
}
.signupright	{
	float: left;
	width: 400px;
	padding-left: 5px;
	margin: 0 0 4px 0;
	display: inline;
}
.paymentcontactleft {
	float: left;
	width: 100px;
	height: 25px;
	text-align: left;
	padding-left: 29px;
	padding-right: 10px;
}
.project_contactleft	{
	float: left;
	width: 100px;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.project_contactright	{
	float: left;
	width: 310px;
	font-weight: bold;
	padding-bottom: 10px;
}

.contactright-price	{
	float: left;
	height: 60px;
	width: 310px;
	font-weight: bold;
}
.contactrighttext	{
	float: left;
	width: 310px;
	font-weight: bold;
}
.paymenttype	{
	height: 25px;
	width: 410px;
	font-weight: bold;
}
.contactleftandright	{
	padding-top: 15px;
	height: 25px;
	width: 410px;
	font-weight: bold;
}
.normaltext {
	font-weight: normal;
}
.highlight {
	color: red;
	font-weight: bold;
}



#contacttop	{
	font-weight: bold;
	font-size: 17px;
	padding: 10px 0 18px 260px;
	margin-bottom: 10px;
}
#contactsubmit	{
	padding: 10px 0 0 210px;
}
#faqboxtop	{
	width: 843px;
	height: 52px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/faqboxtop.jpg');
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}
#faqbox	{
	width: 813px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/faqbox.jpg');
	margin-left: auto;
	margin-right: auto;
	padding: 10px 15px 1px 15px;
}
#faqboxfeatures	{
	width: 813px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/faqbox.jpg');
	margin-left: auto;
	margin-right: auto;
	padding: 0px 15px 1px 15px;
}	
#faqboxnew	{
	width: 813px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/faqboxnew.jpg');
	margin-left: auto;
	margin-right: auto;
	padding: 10px 15px 1px 15px;
}
#faqboxtop h1	{
	color: #3160a3;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0 15px;
	padding: 20px 0 0 0;
}
#faqbox p	{
	margin: 25px 0 0 0;
}
#faqboxbot	{
	width: 843px;
	height: 25px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/faqboxbot.jpg');
	margin-left: auto;
	margin-right: auto;
}
.question	{
	font-weight: bold;
	color: #990000;
}
.answer	{
	font-weight: bold;
	color: #3f7803;
}
#signup	{
	width: 220px;
	height: 39px;
}
#signupboxtop	{
	width: 843px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/signupboxtop.jpg');
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	height: 17px;
}
#signupbox2	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/signupbox2.jpg');
	margin-left: auto;
	margin-right: auto;
	padding: 1px 20px 1px 15px;
	width: 808px;
}
#signupboxbot	{
	width: 843px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/signupboxbot.jpg');
	margin-left: auto;
	margin-right: auto;
	height: 17px;
}		
#signupbox	{
	width: 808px;
	height: 57px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/signupbox.jpg');
	margin-left: auto;
	margin-right: auto;
	padding: 15px 20px 0 15px;
	margin-top: 12px;
}
#hot	{
	height: 10px;
	width: 1px;
}
#hotpromos	{
	position: absolute;
	right: 12px;
}
#mainbot	{
	width: 895px;
	height: 50px;
	padding: 25px 0 0 0;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/mainbot.jpg');
	background-position: center 0;
	background-repeat: no-repeat;
	color: #ffffff;
	text-align: center;
	position: relative;
	line-height: 18px;
}
#mainbot2, #mainbot-login	{
	text-align: center;
	line-height: 18px;
	padding-top: 25px;
	color: #ffffff;
}
#mainbot2 a, #mainbot-login a	{
	text-decoration: underline;
}
#mainbot a, #mainbot2 a, #mainbot-login a	{
	color: #ffffff;
}
#mainbotsignup	{
	width: 895px;
	height: 83px;
	padding: 207px 0 0 0;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/mainbotsignup.jpg');
	color: #ffffff;
	text-align: center;
	position: relative;
	line-height: 18px;
}
#mainbotsignup a	{
	color: #ffffff;
}
#mainbot2	{
	width: 980px;
	height: 80px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/mainbot2-wide.jpg');
	position: relative;
}
#mainbot-login {
	width: 980px;
	height: 80px;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/mainbot-login.jpg');
	position: relative;
}
#homeblock1	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/homeblock1.jpg');
	height: 87px;
	padding: 56px 0 0 49px;
	text-align: justify;
	position: relative;
	margin: 0 auto 0 auto;
}
#homeblock1 span	{
	font-weight: bold;
}
#hb-inner1	{
	width: 780px;
}
#hb-inner1 a	{
	text-decoration: none;
	color: #253348;
}
	
#promote	{
	width: 895px;
	height: 265px;
	display: block;
	margin: 0 auto 0 auto;
}
#homeblock2	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/homeblock2.jpg');
	height: 222px;
	padding: 63px 0 0 19px;
	position: relative;
	margin: 0 auto 0 auto;
}
#homeblock3	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/homeblock3.jpg');
	height: 232px;
	padding: 63px 0 0 19px;
	position: relative;
	margin: 0 auto 0 auto;
}
#homeblock2 span	{
	font-weight: bold;
}
#hb2-inner1	{
	float: left;
	display: inline;
	margin: 0 12px 0 0;
	padding: 0 20px 0 25px;
	width: 233px;
	height: 220px;
}

#hb2-inner1 img	{
	float: left;
	width: 130px;
	height: 115px;
}
#hb2-inner2	{
	float: left;
	display: inline;
	margin: 0 12px 0 0;
	padding: 0 20px 0 25px;
	width: 233px;
	height: 220px;
}
#hb2-inner2 img	{
	float: left;
	width: 133px;
	height: 92px;
}
#hb2-inner3	{
	float: left;
	width: 233px;
	padding: 0 20px 0 25px;
	height: 220px;
}
#hb2-inner3 img	{
	float: left;
	width: 100px;
	height: 111px;
}
#homeinfo1	{
	display: block;
	width: 248px;
	height: 34px;
	position: absolute;
	top: 8px;
	right: 26px;
}
#homeinfo2	{
	display: block;
	width: 102px;
	height: 24px;
	position: absolute;
	top: 13px;
	right: 21px;
}
#kingwebmaster	{
	display: block;
	position: absolute;
	top: 23px;
	right: 11px;
	width: 133px;
	height: 40px;
}
#kingwebmasterhome	{
	display: block;
	position: absolute;
	top: 238px;
	right: 11px;
	width: 133px;
	height: 40px;
	z-index: 999;
}
#mainleft	{
	margin: 0 15px 0 9px;

}
#mainleft-login {
	float: left;
	margin: 0 15px 0 3px;
	display: inline;
	width: 935px;
}
#mainright	{
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	display: none;
	width: 224px;
}
#hintstitle	{
	margin: 0 0 10px 4px;
	display: block;
	width: 219px;
	height: 41px;
}
#screenshots	{
	height: 36px;
	display: block;
	margin: 0 0 15px 0;
}
.asm	{
	margin-bottom: 4px;	
}
.asm input	{
	position: relative;
	top: 2px;
}
.contactsubmitbutton	{
	margin-top: 30px;
}
#contactform	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/contactformbg.jpg');
	width: 843px;
	height: 361px;
	margin-left: auto;
	margin-right: auto;
	padding: 60px 0 0 0;
}
#pmscreenshots	{
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 843px;
	height: 359px;
	margin-top: 15px;
}
#featured-1-link-1 {
	display: block;
	position: absolute;
	top: 85px;
	left: 50px;
	width: 205px;
	height: 60px;
}
#featured-1-link-2 {
	display: block;
	position: absolute;
	top: 75px;
	left: 280px;
	width: 160px;
	height: 60px;
}
#featured-1-link-3 {
	display: block;
	position: absolute;
	top: 75px;
	left: 465px;
	width: 160px;
	height: 60px;
}
#featured-1-link-4 {
	display: block;
	position: absolute;
	top: 75px;
	left: 645px;
	width: 185px;
	height: 60px;
}
#featured-2-link-1 {
	display: block;
	position: absolute;
	top: 155px;
	left: 55px;
	width: 202px;
	height: 50px;
}
#featured-2-link-2 {
	display: block;
	position: absolute;
	top: 135px;
	left: 295px;
	width: 135px;
	height: 72px;
}
#featured-2-link-3 {
	display: block;
	position: absolute;
	top: 144px;
	left: 475px;
	width: 120px;
	height: 65px;
}
#featured-2-link-4 {
	display: block;
	position: absolute;
	top: 160px;
	left: 645px;
	width: 215px;
	height: 50px;
}
#copyright	{

	color: #ffffff;
	text-align: center;
	padding-top: 15px;
}
#copyright a	{
	color: #ffffff;
}
#siteseal	{
	position: absolute;
	left: 400px;
	float: right;

	top: 200px;
}
#returning	{
	position: relative;
}
#online-chat-script {
	display: none;
}
#online-chat-image {
	float: right;
	padding-top: 51px;
	padding-right: 11px;
}
#homefooter	{
	color: #ffffff;
	text-align: center;
	position: absolute;
	bottom: 24px;
	text-align: center;
	width: 860px;
	
}
* html #homefooter	{
	bottom: 24px;
}
#homefooter a	{
	color: #ffffff;
}
#homefooter a:hover, #mainbot a:hover, #mainbotsignup a:hover, #mainbot2 a:hover, #mainbot-login a:hover	{
	color: #ff0000;
}
#livechat	{
	cursor: pointer;
	text-decoration: underline;
}
#webinar	{
	font-weight: bold;
	color: #ff0000;
	text-decoration: underline;
}
#youtube	{
	text-align: center;
	margin: 80px 0 20px 0;
}

#videos	{
	width: 440px;
	float: left;
	padding: 15px 0 0 0;
}

#videoindex	{
	width: 338px;
	float: left;
	padding: 0 0 0 30px;
	margin: 50px 0 0 0;
	display: inline;
}
#videoindex h3	{
	margin: 0 0 10px 0;
}
.menuActuator a { 
	color:#666666;
	font-weight:bold;
	font-size:12px;
	font-family:arial;
}
.menu {
	font-size:13px;
	font-weight: bold;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/menuback4.gif');
	background-repeat: no-repeat;
	color: #ffffff;
	padding: 0px;
	overflow: visible;

}
.menu2	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/dropdownasm2.gif');
}
.menu3	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/dropdownasm3.gif');
}
.menu4	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/dropdownasm4.gif');
}
.menu5	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/dropdownasm5.gif');
}
.menu6	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/dropdownasm6.gif');
}
	

#transparencyholder {
		 	opacity: 0.8;  /* Modern Browsers, eg: Firefox, Safari, Opera, Chrome */
		   filter: alpha(opacity = 80);  /* IE */
		   -moz-opacity: 0.8;  /* Old Mozilla, eg: Netscape */
		   -khtml-opacity: 0.8;  /* Old Safari */
		   zoom: 1; /* Requires for IE if the element is not positioned relatively */
		}
.menu ul	{
		list-style-position: inside;
		padding: 0;
		margin: 19px 0 0 35px;
		list-style-type: none;
		list-style-position: outside;
		
}
.menu li	{
	padding: 0;
	height: 35px;
	margin: 0;
	
}
.menu li a	{
	color: #ffffff;
	text-decoration: none;

}
.menu li a:hover	{
	color: #e3be3c;
	text-decoration: underline;
}
#suiimgtemp	{
	float: right;
	width: 321px;
	height: 88px;
	margin: 5px 0 0 5px;
}

.featurelist	{
	float: left;
	width: 350px;
	line-height: 20px;
}

.featurelist a, .featurelistnew a	{
	color: #253348;
}
.featurelist a:hover, .featurelistnew a:hover	{
	color: #990000;
}





#faqboxinner	{

	padding: 0 10px 10px 10px;
	margin: 0 0 15px 0;
	font-size: 13px;
}
#signupbanner	{
	display: block;
	width: 853px;
	height: 93px;
	margin: 5px 0 0 10px;
}
#mapping1	{
	margin: 20px auto 0 auto;
	display: block;
	width: 500px;
	height: 322px;
}
#mapping2	{
	margin: 0 auto 0 auto;
	display: block;
	width: 500px;
	height: 581px;
}
#shipmap	{
	margin: 5px auto 0 auto;
	width: 763px;
	height: 293px;
}
.testimonial	{
	padding-bottom: 10px;
}
.testimonial_writer	{
	font-style:italic;
	font-weight:bold;
	padding-bottom:25px;
	padding-left:20px;
}
#faqtable h2	{
	margin: 20px 0 0 0;
	font-size: 14px;
}
.faqlist	{
	float: left;
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
	width: 371px;

}
#faqlist1	{
	margin-right: 20px;
}
.featureboxtopbot	{
	display: block;
	width: 783px;
	height: 8px;
	margin: 0;
	font-size: 0;
	line-height: 0;
}
#featureboxmid	{
	background-color: #d1cfd0;
	width: 763px;
	margin: 0;
	padding: 0 10px 20px 10px;
 	min-height: 55px;
	height:auto !important;
	height:55px;
}
#faqlist a	{
	color: #1c499c;
}
#faqlist li	{
	padding: 2px 0 2px 0;
}
#faqlist	{
	margin: 0;
	padding-top: 15px;
}
#includedfeatures	{
	float: left;
	width: 300px;
	font-size: 18px;
	font-weight: bold;
	display: inline;
	margin: 0 90px 0 27px;
}
#addonfeatures	{
	float: left;
	width: 300px;
	font-size: 18px;
	font-weight: bold;
	display: inline;
}
#includedfeaturesnew	{
	width: 300px;
	font-size: 18px;
	font-weight: bold;
	padding-left: 26px;
}
#addonfeaturesnew	{
	width: 300px;
	font-size: 18px;
	font-weight: bold;
	padding-left: 26px;
}

#newbox	{
	width: 350px;
	margin-left: 375px;
}
#seefulllist	{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding: 15px 0 15px 0;
}
.v2icon	{
	width: 15px;
	height: 15px;
	position: relative;
	left: 3px;
	top: 3px;
}
#v2icondiv	{
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	margin: 15px 0 15px 0;
}
#asmv2key	{
	margin-right: 5px;
	position: relatvie:
	top: -2px;
}
.spanlink	{
	cursor: pointer;
}
#featurelist1, #featurelist2	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/v2featureboxnew.jpg');
}
#featurelist3, #featurelist4	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/original-box.jpg');
	margin: 14px 0 0 0;
}
#featurelist1, #featurelist3	{
	margin-right: 32px;
}
.featurelistnew	{
	width: 367px;
	float: left;
	height: 235px;
	display: inline;
	margin: 0;
	padding: 15px 0 0 15px;
	list-style-position: inside;
	line-height: 18px;
}
.newlist	{
	width: 367px;
	height: 235px;
	margin: 0;
	padding: 15px 0 0 15px;
	list-style-position: inside;
	line-height: 18px;
}
.newlist a	{
	color:#253348;
}
#featuresouter	{
	position: relative;
}
#featurevbar	{
	position: absolute;
	left: 382px;
	width: 32px;
	height: 509px;
	top: 94px;
}
#avalara	{
	float: right;
	width: 280px;
	height: 90px;
}
.helph3	{
	margin: 20px 0 5px 0;
}
.italic	{
	font-style: italic;
}
#titlebar	{
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/titlebarbg.jpg');
	padding: 2px 15px 0 15px;
	height: 35px;
	color: #ffffff;
	font-size: 25px;
	font-weight: bold;
	margin-left: 10px;
}
#titleouter	{
	height: 37px;
	margin: 0;
	background-image: url('https://www.advancedshippingmanager.com/asmimages2/titlebarright.jpg');
	background-position: right 0;
	background-repeat: no-repeat;
	position: absolute;
	padding-right: 19px;
}
.countries	{
	float: left;
	width: 250px;
}
#topmessage	{
	font-size: 13px;
	position: absolute;
	top: 135px;
	left: 434px;
	color: #ffffff;
	width: 439px;
}
#mainsection	{

}






















#login-window {
	width: 500px;
	margin: 0px auto;
	padding: 5px;
	margin-top: 100px;
}

.login-title {
	float: left;
	width: 200px;
	font-weight: bold;
	text-align: right;
	padding: 2px 10px 5px 0px;
}

.login-input-holder {
	float: left;
	width: 180px;
	padding-bottom: 5px;
}

.login-input {
	width: 140px;
}

.login-submit-holder {
	width: 180px;
	padding: 5px 0px 0px 210px;
}

.button-login-image {
	width: 117px;
	height: 36px;
}

.alert-box {
	width: 500px;
	margin: 0px auto;
	padding-top: 10px;
}

#alert-box-forgot {
	display: none;
	padding-top: 20px;
}

.forgot-message {
	color: blue;
	cursor: pointer;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}

#forgot-title {
	float: left;
	width: 200px;
	padding-top: 6px;
	font-weight: bold;
}

#forgot-email {
	float: left;
	width: 210px;
	padding-top: 3px;
}

#forgot-email-input {
	width: 190px;
}

#forgot-submit {
	float: left;
	width: 90px;
}

#forgot-submit-btn {
	cursor: pointer;
}

#forgot-submitted {
	display: none;
	color: red;
	padding-top: 2px;
}

.alert-message {
	color: red;
	font-weight: bold;
	text-align: center;
}

#your-items-summary-title {
	padding: 0px 0px 10px 5px;
}

.summary-info-light {
	float: left;
	width: 399px;
	padding: 4px 0px 0px 20px;
	color: #2c4c85;
	background-color: #ebf4fb;
	font-weight: bold;
	height: 20px;
}

.summary-info-dark {
	float: left;
	width: 399px;
	padding: 4px 0px 0px 20px;
	color: #ffffff;
	background-color: #3e68b1;
	font-weight: bold;
	height: 20px;
}

.summary-info-light span	{
	color: #2C4C85;
}

.summary-info-dark span {
	color: #ffffff;
}

#database-upload {
	width: 828px;
	margin: 25px 0px 10px 4px;
}

#database-download-image {
	float: left;
	width: 34px;
	margin-left: 15px;
}

#database-download-text {
	float: left;
	width: 355px;
	margin-left: 10px;
	padding-top: 5px;
	font-weight: bold;
}

#upload-input-holder {
	padding-top: 5px;
	display: none;
}

#upload-input {
	float: left;
}

#upload-button {
	float: left;
	margin-left: 4px;
}

#import-loading {
	float: left;
	padding-top: 3px;
	margin-left: 5px;
	display: none;
}

#upload-message {
	font-size: 10px;
	color: red;
}

.inv-title-link {
	cursor: pointer;
	color: blue;
	text-decoration: underline;
}

#shipping-estimator-title {
	padding: 35px 0px 0px 4px;
}

.estimator-titles {
	padding: 2px 0px 0px 20px;
	margin: 10px 0px 10px 0px;
	color: #2c4c85;
	background-color: #ebf4fb;
	font-size: 16px;
	font-weight: bold;
	height: 22px;
}

.estimator-subtitles {
	float: left;
	width: 90px;
	padding: 12px 0px 10px 20px;
	color: #2C4C85;
}

.estimator-inputs {
	float: left;
	width: 80px;
	padding: 10px 0px 0px 0px;
}

.estimator-long-inputs {
	float: left;
	width: 260px;
	padding: 10px 0px 0px 0px;
}

#estimator-zip {
	width: 60px;
	border: 1px solid #2C4C85;
}

#estimator-country {
	width: 215px;
	border: 1px solid #2C4C85;
}

.estimator-id {
	width: 250px;
	border: 1px solid #2C4C85;
}

.estimator-qty {
	width: 30px;
	border: 1px solid #2C4C85;
}

.estimator-remove {
	cursor: pointer;
	font-weight: bold;
}

#estimator-calculate {
	float: left;
	padding: 15px 0px 15px 15px;
}

#estimator-calculate-loading-image {
	float: left;
	padding: 20px 0px 15px 15px;
	display: none;
}

#estimator-calculate-loading-text {
	float: left;
	padding: 20px 0px 15px 5px;
	display: none;
}

#your-rates-title {
	border-top: 1px solid #e3dabc;
	padding: 15px 0px 0px 10px;
}

.estimator-results-methods {
	float: left;
	width: 350px;
	padding: 3px 0px 0px 40px;
	color: #2C4C85;
	height: 18px;
}

.estimator-results-rates {
	float: left;
	width: 452px;
	padding: 3px 0px 0px 0px;
	color: #2C4C85;
	height: 18px;
}

#estimator-results-tax-rates {
	width: 662px;
	padding: 3px 0px 0px 40px;
	margin-top: 20px;
	color: #2C4C85;
	height: 18px;
}

.estimator-results-errors {
	width: 662px;
	padding: 3px 0px 0px 40px;
	color: #2C4C85;
	height: 18px;
}

.estimator-results-errors-bold {
	font-weight: bold;
}

#estimator-debugging {
	display: none;
	margin-top: 25px;
	margin-left: 40px;
	font-weight: bold;
}

.error-method-name {
	color: blue;
}

.error-method-text {
	color: red;
}

#company-settings-title {
	padding: 0px 0px 10px 6px;
}

.settings-subtitle {
	float: left;
	width: 405px;
	padding: 4px 0px 0px 20px;
	margin-left: 5px;
	color: #2C4C85;
	font-weight: bold;
	height: 20px;
}

.settings-subtitle span {
	color: #9a1402;
	font-weight: normal;
}

.settings-inputs {
	float: left;
	width: 410px;
	padding: 2px 0px 0px 0px;
	height: 22px;
}

.settings-inputs-textarea {
	float: left;
	width: 410px;
	padding: 2px 0px 0px 0px;
	height: 22px;
}

.settings-input {
	width: 45px;
	border: 1px solid #2C4C85;
}

.settings-input-wide {
	width: 145px;
	border: 1px solid #2C4C85;
}

.settings-input-extra-wide {
	width: 235px;
	border: 1px solid #2C4C85;
}

.settings-input-widest {
	width: 385px;
	border: 1px solid #2C4C85;
}

.settings-select {
	width: 50px;
	border: 1px solid #2C4C85;
}

.settings-select-wide {
	width: 190px;
	border: 1px solid #2C4C85;
}

.settings-select-multiple {
	width: 200px;
	height: 131px;
	border: 1px solid #2C4C85;
}

#global-shipping-settings-title, #courier-settings-title, #fedex-settings-title, #usps-settings-title, #error-messasges-mapping-title, #box-mapping-title, #delivery-estimate-mapping-title {
	padding: 20px 0px 10px 6px;
}

.settings-courier {
	float: left;
	width: 276px;
	height: 735px;
	color: #2C4C85;
	margin-left: 5px;
}

.settings-courier-logo {
	padding-top: 10px;
	text-align: center;
	height: 55px;
}

.settings-courier-radios {
	float: left;
	width: 25px;
	padding: 5px 0px 5px 10px;
}

.settings-courier-title {
	float: left;
	width: 190px;
	padding: 7px 0px 5px 0px;
	font-weight: bold;
}

.settings-radio {
	width: 20px;
}

.settings-courier-negotiated {
	display: none;
	padding: 5px 0px 0px 15px;
}

.settings-courier-subtitle {
	width: 235px;
	padding: 0px 0px 0px 20px;
	font-weight: bold;
}

.settings-courier-subtitle span {
	color: #9a1402;
	font-weight: normal;
}

.settings-courier-inputs {
	width: 195px;
	padding: 0px 0px 7px 20px;
}

.settings-courier-checkboxes {
	float: left;
	width: 25px;
	padding: 5px 0px 5px 13px;
}

.action-button-left {
	float: left;
	width: 347px;
	text-align: right;
	padding: 15px 1px 15px 0px;
}

.action-button-right {
	float: left;
	width: 467px;
	padding: 15px 0px 15px 5px;
}

.settings-error-message-radios {
	float: left;
	width: 25px;
	padding: 5px 0px 5px 10px;
}

.settings-error-message-top-title {
	float: left;
	width: 450px;
	padding: 7px 0px 5px 0px;
	font-weight: bold;
}

.settings-error-message-custom {
	display: none;
	padding: 10px 0px 0px 15px;
}

.settings-error-message-title {
	width: 800px;
	padding: 0px 0px 2px 20px;
	color: #2C4C85;
	font-weight: bold;
}

.settings-error-message-inputs {
	width: 640px;
	padding: 0px 0px 12px 20px;
}

.settings-error-message-input-wide {
	width: 800px;
	border: 1px solid #2C4C85;
}

#group-template {
	display: none;
}

.box-titles {
	float: left;
	width: 145px;
	padding: 2px 0px 0px 20px;
	margin: 10px 0px 10px 5px;
	color: #2C4C85;
	background-color: #ebf4fb;
	font-size: 16px;
	font-weight: bold;
	height: 22px;
}

.box-titles-right {
	float: left;
	width: 505px;
	padding: 2px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	color: #2C4C85;
	background-color: #ebf4fb;
	font-size: 16px;
	font-weight: bold;
	height: 22px;
}

.box-titles-group {
	float: left;
	width: 105px;
	padding: 2px 0px 0px 16px;
	margin: 10px 0px 10px 0px;
	color: #2C4C85;
	background-color: #ebf4fb;
	font-size: 16px;
	font-weight: bold;
	height: 22px;
}

.box-titles-dimensions {
	float: left;
	width: 205px;
	padding: 2px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	color: #2C4C85;
	background-color: #ebf4fb;
	font-size: 16px;
	font-weight: bold;
	height: 22px;
}

.box-subtitles {
	float: left;
	width: 145px;
	padding: 7px 0px 10px 20px;
	color: #2C4C85;
}

.box-subtitles-group {
	float: left;
	width: 105px;
	padding: 7px 0px 10px 20px;
	color: #2C4C85;
}

.box-inputs {
	float: left;
	width: 355px;
	padding: 5px 0px 0px 0px;
}

.box-inputs-dimensions {
	float: left;
	width: 205px;
	padding: 8px 0px 0px 0px;
}

.box-input {
	width: 50px;
	border: 1px solid #2C4C85;
	font-size: 11px;
}

.box-remove {
	cursor: pointer;
	font-weight: bold;
}

.delivery-settings-subtitle {
	float: left;
	width: 395px;
	padding: 4px 0px 0px 20px;
	margin-left: 5px;
	color: #2C4C85;
	font-weight: bold;
	height: 20px;
}

.delivery-settings-subtitle span {
	color: #9a1402;
	font-weight: normal;
}

.delivery-settings-inputs {
	float: left;
	width: 423px;
	padding: 2px 0px 0px 0px;
	height: 22px;
}

.delivery-settings-input {
	width: 45px;
	border: 1px solid #2C4C85;
}

.delivery-settings-select {
	width: 50px;
	border: 1px solid #2C4C85;
}

.delivery-title {
	float: left;
	width: 315px;
	padding: 2px 0px 0px 101px;
	margin: 10px 0px 10px 5px;
	color: #2C4C85;
	background-color: #ebf4fb;
	font-size: 16px;
	font-weight: bold;
	height: 22px;
}

.delivery-title-center {
	float: left;
	width: 286px;
	padding: 2px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	color: #2C4C85;
	background-color: #ebf4fb;
	font-size: 16px;
	font-weight: bold;
	height: 22px;
}

.delivery-title-right {
	float: left;
	width: 136px;
	padding: 2px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	color: #2C4C85;
	background-color: #ebf4fb;
	font-size: 16px;
	font-weight: bold;
	height: 22px;
}

.delivery-method-numbers {
	float: left;
	width: 75px;
	padding: 7px 0px 10px 20px;
	margin-left: 5px;
	color: #2C4C85;
	height: 30px;
}

.delivery-method-names {
	float: left;
	width: 300px;
	padding: 7px 0px 10px 10px;
	color: #2C4C85;
	height: 30px;
}

.delivery-method-mapping {
	float: left;
	width: 279px;
	padding: 5px 0px 7px 10px;
	height: 35px;
}

.delivery-method-mapping-right {
	float: left;
	width: 133px;
	padding: 5px 0px 7px 10px;
	height: 35px;
}

.delivery-shipping-rates-input-single-medium {
	width: 245px;
	border: 1px solid #2C4C85;
}

.delivery-estimates-custom {
	width: 20px;
	border: 1px solid #2C4C85;
}

.delivery-estimates-custom-sat-checkbox {
	display: block;
	float: left;
	margin-left: 8px;
}

.delivery-estimates-custom-sat-text {
	float: left;
	padding-top: 2px;
	font-size: 11px;
	font-style: italic;
}

#shop-com-url-msg {
	padding: 0px 0px 10px 20px;
	font-weight: bold;
}

#shop-com-url-msg span {
	color: #9a1402;
	font-weight: normal;
}

.shop-com-title {
	float: left;
	width: 400px;
	padding: 2px 0px 0px 20px;
	margin: 10px 0px 10px 0px;
	color: #2c4c85;
	background-color: #ebf4fb;
	font-size: 16px;
	font-weight: bold;
	height: 22px;
}

.shop-com-method {
	float: left;
	width: 400px;
	color: #2c4582;
	font-weight: bold;
	padding: 5px 0px 2px 20px;
}

.shop-com-method-mapping {
	float: left;
	width: 400px;
	padding: 0px 0px 8px 20px;
}

.shop-com-shipping-methods {
	width: 340px;
	border: 1px solid #2C4C85;
}

#settings-saved {
	color: red;
	padding: 0px 0px 5px 20px;
}

#tax-rates-title {
	padding: 0px 0px 10px 5px;
}

.tax-titles-delete {
	float: left;
	width: 20px;
	padding: 5px 10px 5px 13px;
	color: #bb0000;
	font-size: 13px;
	font-weight: bold;
}

.tax-titles-origin-zip {
	float: left;
	width: 66px;
	padding: 5px;
	font-size: 13px;
	font-weight: bold;
}

.tax-titles-state {
	float: left;
	width: 247px;
	padding: 5px 10px 5px 0px;
	font-size: 13px;
	font-weight: bold;
}

.tax-titles-zip-rate {
	float: left;
	width: 63px;
	padding: 5px;
	font-size: 13px;
	font-weight: bold;
}

.tax-titles-zip-rate-long {
	float: left;
	width: 85px;
	padding: 5px;
	font-size: 13px;
	font-weight: bold;
}

.tax-checkbox-holder {
	float: left;
	width: 20px;
	padding: 5px 10px 5px 13px;
}

.tax-origin-zip-holder {
	float: left;
	width: 66px;
	padding: 5px;
}

.tax-state-holder {
	float: left;
	width: 247px;
	padding: 5px 10px 5px 0px;
}

.tax-zip-rate-holder {
	float: left;
	width: 63px;
	padding: 5px;
}

.tax-zip-rate-holder-long {
	float: left;
	width: 85px;
	padding: 5px;
}

.avatax-checkbox {
	margin-left: 15px;
}

.tax-select {
	width: 240px;
	border: 1px solid #2C4C85;
}

.tax-input {
	width: 45px;
	border: 1px solid #2C4C85;
}

#avatax-settings-title {
	padding: 0px 0px 10px 5px;
}

.avatax-setting-bottom {
	padding-top: 35px;
}

#template-states, #template-RT-methods {
	display: none;
}

#shipping-rates-title {
	padding: 0px 0px 10px 5px;
}

#shipping-rates {
	padding-left: 10px;
}

.shipping-rates-subtitle {
	float: left;
	width: 150px;
	padding: 4px 0px 10px 6px;
	color: #2C4C85;
	font-weight: bold;
}

.shipping-rates-inputs {
	float: left;
	width: 208px;
	padding: 2px 0px 10px 0px;
}

.shipping-rates-input {
	width: 45px;
	border: 1px solid #2C4C85;
}

.shipping-rates-input-med {
	width: 80px;
	border: 1px solid #2C4C85;
}

.shipping-rates-inputs-wide {
	float: left;
	width: 582px;
	padding: 2px 0px 10px 0px;
}

.shipping-rates-inputs-wide span {
	color: #9a1402;
	font-weight: normal;
}

.shipping-rates-input-wide {
	width: 285px;
	border: 1px solid #2C4C85;
}

.shipping-rates-select {
	width: 205px;
	height: 150px;
	border: 1px solid #2C4C85;
}

.shipping-rates-select-single {
	width: 500px;
	border: 1px solid #2C4C85;
}

.shipping-rates-input-single-short {
	width: 50px;
	border: 1px solid #2C4C85;
}

.shipping-rates-input-single-medium {
	width: 205px;
	border: 1px solid #2C4C85;
}

.shipping-rates-input-single-large {
	width: 418px;
	border: 1px solid #2C4C85;
}

.shipping-rates-radio {
	float: left;
	width: 20px;
}

.shipping-rates-radio-text {
	float: left;
	width: 108px;
	padding: 2px 0px 0px 5px;
	font-weight: normal;
}

.shipping-rates-checkbox {
	float: left;
	width: 21px;
	border: 1px solid #2C4C85;
	margin: 2px 0px 0px 6px;
	height: 18px;
}

.shipping-rates-checkbox-text {
	float: left;
	padding: 5px 0px 0px 3px;
	color: #2C4C85;
	font-weight: bold;
}

.shipping-rates-checkbox-holder {
	float: left;
}

#shipping-rates-RT, #shipping-rates-PF, #shipping-rates-TB, #shipping-rates-BW {
	display: none;
}

.shipping-rates-highlighted-area {
	background-color: #e6e6e6; 
	border: 1px solid #000000; 
	padding-top: 5px;
	margin-bottom: 4px;
}

.shipping-rates-titles-left {
	float: left;
	width: 108px;
	padding: 2px 0px 0px 10px;
	margin: 5px 0px 5px 0px;
	color: #2c4c85;
	background-color: #ebf4fb;
	font-size: 16px;
	font-weight: bold;
	height: 22px;
}

.shipping-rates-titles-right {
	float: left;
	width: 688px;
	padding: 2px 0px 0px 20px;
	margin: 5px 0px 5px 0px;
	color: #2c4c85;
	background-color: #ebf4fb;
	font-size: 16px;
	font-weight: bold;
	height: 22px;
}

.shipping-rates-from {
	float: left;
	width: 128px;
	padding: 2px 0px 5px 10px;
}

.shipping-rates-charge {
	float: left;
	width: 118px;
	padding: 2px 0px 5px 0px;
}

.shipping-rates-charge-or {
	float: left;
	width: 30px;
	padding: 5px 0px 5px 0px;
	font-weight: bold;
}

.shipping-rates-charge-RT {
	float: left;
	width: 420px;
	padding: 2px 0px 5px 0px;
}

.shipping-rates-view-cell {
	float: left;
	width: 400px;
	padding-right: 10px;
}

.shipping-rates-view-cell-bottom {
	width: 832px;
	border-bottom: 1px solid #cecece;
	margin: 5px 0px 5px 0px;
}

.shipping-rates-view {
	padding-bottom: 3px;
}

#shipping-rates-view-note {
	width: 300px;
	color: #7e7c7f;
	border: 1px solid #d5d5d5;
	background-color: #f9fbfd;
	margin: 15px 0px 10px 0px;
	padding: 10px;
	text-align: center;
}

#shipping-rates-view-note-span {
	width: 300px;
	height: 50px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

.shipping-rates-view-bold {
	color: #2C4C85;
	font-weight: bold;
}

.shipping-rates-view-rate-bold {
	color: green;
	font-weight: bold;
}

.shipping-rates-view-method {
	width: 587px;
	float: left;
	color: #000000;
	font-size: 16px; 
	font-weight: bold;
	height: 22px;
	min-height: 22px;
	height: auto !important;
}

.shipping-rates-view-method-number {
	color: blue;
}

.shipping-rates-view-links {
	width: 90px;
	float: right;
	color: blue;
	font-size: 13px; 
	font-weight: bold;
	height: 22px;
	text-align: right;
	padding-right: 15px;
	cursor: pointer;
}

.shipping-rates-view-table-row {
	width: 344px;
	border: 1px solid #000000;
}

.shipping-rates-view-table-left {
	width: 118px;
	float: left;
	padding: 2px;
}

.shipping-rates-view-table-right {
	width: 217px;
	float: left;
	border-left: 1px solid #000000;
	padding: 2px;
}

.shipping-rates-view-table-bold {
	color: green;
	font-weight: bold;
}

#RT-saturday-text, #RT-saturday-opt, #RT-saturday-days-text, #RT-saturday-days-opt {
	display: none;
}

#RT-saturday-days-text {
	width: 96px;
}

#home-message-top {
	display: none;
}
#home-message	{
	height: 77px;
	padding: 0 10px 0 15px;

}

#home-message-bot {
	background-image: url('images/login-homemessagebot.png');
	width: 871px;
	height: 25px;
	background-position: 1px 0;
}

#message-title {
	font-weight: bold;
	font-size: 13px;
	padding: 0px 0px 10px 10px;
}

#message-body {
	padding: 0px 0px 0px 10px;
}

#delete-buttons {
	padding-top: 15px;
}

#delete-buttons img {
	cursor: pointer;
}

#confirm-button {
	padding-top: 15px;
}

#confirm-button img {
	cursor: pointer;
}

#accounts-page {
	width: 660px;
	margin: 0px auto;
	padding: 5px;
	margin-top: 20px;
}

.accounts-title {
	float: left;
	width: 180px;
	font-weight: bold;
	text-align: right;
	padding: 2px 10px 5px 20px;
}

.accounts-input-holder {
	float: left;
	width: 410px;
	padding-bottom: 5px;
}

.accounts-input {
	width: 280px;
}

.accounts-submit-holder {
	width: 280px;
	padding: 5px 0px 0px 210px;
}
.bar-images	{
	width: 844px;
	height: 39px;
}